/* CSS Document */

/* index */
div.introBox {
	height: 156px;
	position: relative;
	width: 540px;
	padding-left: 380px;
	padding-top: 45px;
	margin-bottom: 15px;
}
.ouchi_care {
	background-image: url(../shopping/images/bg_01.jpg);
}
.ouchi_paint {
	background-image: url(../shopping/images/bg_02.jpg);
}
.shop_care {
	background-image: url(../shopping/images/bg_03.jpg);
}
h3 {
	margin-bottom: 0px;
}

.btn_01 a {
	display: block;
	width: 156px;
	height: 77px;
	text-indent: -9999px;
	background-image: url(../images/left_btn01.png);
	position: absolute;
	right: 5px;
	bottom: -10px;
}
.btn_02 a {
	display: block;
	width: 156px;
	height: 77px;
	text-indent: -9999px;
	background-image: url(../images/left_btn02.png);
	position: absolute;
	right: 5px;
	bottom: -10px;
}
.btn_03 a {
	display: block;
	width: 156px;
	height: 77px;
	text-indent: -9999px;
	background-image: url(../images/left_btn03.png);
	position: absolute;
	right: 5px;
	bottom: -10px;
}

.btn_01 a:hover {
	background-image: url(../images/left_btn01_2.png);
}
.btn_02 a:hover {
	background-image: url(../images/left_btn02_2.png);
}
.btn_03 a:hover {
	background-image: url(../images/left_btn03_2.png);
}


/* 各カテゴリーindex */
div.showBoxL {
	width: 435px;
	padding: 15px 5px 5px 10px;
	float: left;
	margin-bottom: 15px;
	position: relative;
	_padding: 15px 5px 0px 10px;
}
div.showBoxR {
	width: 435px;
	padding: 15px 5px 5px 10px;
	float: right;
	margin-bottom: 15px;
	position: relative;
	_padding: 15px 5px 0px 10px;
}
.case_oc {
	background-image: url(../shopping/ouchi_care/images/bg_showbox.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #F7ECD1;
}
.case_op {
	background-image: url(../shopping/ouchi_paint/images/bg_showbox.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #DEE6CE;
}
.case_sc {
	background-image: url(../shopping/shop_care/images/bg_showbox.gif);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #D6E5E7;
}
div#contents p.toCart {
	position: absolute;
	left: 95px;
	bottom: -5px;
	_bottom: 5px;
}
div#contents div.showBoxL .imgR,
div#contents div.showBoxR .imgR {
	margin-left: 5px;
	_margin-bottom: 0;
	margin-bottom: 0;
}
